## thelounge-plugin-statusmsg 0.0.1

=== debian/changelog ===
thelounge-plugin-statusmsg (0.0.1) trixie-majava; urgency=medium

  * Initial release.

 -- Taavi Väänänen <taavi@majava.org>  Sat, 08 Nov 2025 13:06:56 +0200
