=== debian/control ===
Source: thelounge-plugin-statusmsg
Maintainer: Taavi Väänänen <taavi@majava.org>
Priority: optional
Section: net
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://git.majava.org/software/thelounge-plugin-statusmsg
Vcs-Browser: https://git.majava.org/software/thelounge-plugin-statusmsg
Vcs-Git: https://git.majava.org/software/thelounge-plugin-statusmsg

Package: thelounge-plugin-statusmsg
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances: thelounge
Description: The Lounge plugin to send STATUSMSG messages
 thelounge-plugin-statusmsg is a The Lounge plugin to send STATUSMSG
 messages.
